
._FIRECALL-alpha {
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0,0,0, .8);
	display: none;
	/*
	*/
}

._FIRECALL-alpha[site="rampant.tv"] {
	background: none;
}

._FIRECALL-calling-modal {
	position: absolute;
	z-index: 1001;
	top: 50px;
	width: 100%;
	display: none;
}

._FIRECALL-calling-modal[site="rampant.tv"] {
	position: fixed;
	top: auto;
	bottom: 50px;
}

._FIRECALL-calling-modal ._FIRECALL-calling-modal-content-holder {
	width: 50%;
	max-width: 460px;
	margin: 0 auto;
	color: #ffffff;
	padding: 0 20px 20px 20px;
	background: rgba(255,255,255, .25);
	box-shadow: 0 20px 30px rgba(0,0,0, .8)
}

._FIRECALL-calling-modal[type="indial"] ._FIRECALL-calling-modal-content-holder {
	width: 80%;
	max-width: 1000px;
}

._FIRECALL-calling-modal ._firecall-outdial,
._FIRECALL-calling-modal ._firecall-indial,
._FIRECALL-calling-modal .call-recorder
{
	display: none;
}

._FIRECALL-calling-modal[type="outdial"] ._firecall-outdial,
._FIRECALL-calling-modal[type="indial"] ._firecall-indial,
._FIRECALL-calling-modal[type="call-recorder-call"] .call-recorder
{
	display: block;
}

._FIRECALL-calling-modal-content {
	padding: 20px;
	background: #000000;
}


._FIRECALL-calling-modal ._FIRECALL-calling-modal-content-holder:first-child,
._FIRECALL-calling-modal ._FIRECALL-calling-modal-content-holder:first-child ._FIRECALL-calling-modal-content {
	padding: 0;
	box-shadow: none;
}

._FIRECALL-calling-modal ._FIRECALL-calling-modal-content-holder:first-child {
	background: none;
}

._FIRECALL-calling-modal ._FIRECALL-calling-modal-content-holder:first-child ._FIRECALL-calling-modal-content {
	background: rgba(255,255,255, .25);
}

._FIRECALL-modal-close {
    display: block;
    width: 20px;
    color: #fafafa;
    height: 20px;
    background: #353535;
    line-height: 20px;
    text-align: center;
	font-size: 10px;
	cursor: pointer;
	margin-left: calc(100% - 20px)
}
